> For the complete documentation index, see [llms.txt](https://docs.plenit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.plenit.com/fr/reference/getting-started/how-to-create-your-access-token.md).

# Comment créer votre jeton d’accès

<br>

Pour utiliser l’API Plenit, vous avez besoin d’un jeton d’accès personnel.

Les jetons d’accès personnels fonctionnent comme des jetons d’accès OAuth ordinaires. Vous les utilisez pour vous authentifier auprès de l’API en en incluant un dans un en-tête d’autorisation de type bearer avec votre requête.

!!AVERTISSEMENT!! **Gardez vos jetons secrets**. Ils fonctionnent comme des mots de passe. N’intégrez pas en dur vos jetons dans des programmes où ils pourraient être accidentellement exposés dans le contrôle de version et qu’il serait plus difficile de faire tourner. Utilisez plutôt des variables d’environnement. Si un jeton est compromis, supprimez-le pour révoquer l’accès de ce jeton.

Pour créer un jeton d’accès personnel, connectez-vous à <https://admin.jotelulu.com/>

\[ EN ATTENTE D’INSTRUCTIONS ]


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.plenit.com/fr/reference/getting-started/how-to-create-your-access-token.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
